<div class="container-fluid ticket-show">
  <div class="p-t-30">
    <h4><%= @quote.id %></h4>

    <ol class="breadcrumb breadcrumb-title breadcrumb-arrow">
      <li class="breadcrumb-item">
        <i class="icofont icofont-home"></i>
      </li>
      <li class="breadcrumb-item">
        View Quote
      </li>
    </ol>
    <hr />
    <br />
    <div class="row">
      <div class="col-md-12 default-grid-item">
        <div class="card">
          <div class="card-block">
            <div class="tab-content tabs">
              <div class="tab-pane active" id="home1" role="tabpanel">

                <div class="row">
                  <div>
                    Created Date : <%= @quote.created_at.strftime(DATE_FORMAT1) %>
                  </div>
                </div>
                <br />

                <div class="row">
                  <div class="col-xl-4">
                    Name : <%= @quote.name %>
                  </div>
                  <div class="col-xl-4">
                    Address : <%= @quote.address %>
                  </div>
                  </div>
                <br />

                <div class="row">
                  <div class="col-xl-4">
                    City : <%= @quote.city %>
                  </div>
                  <div class="col-xl-4">
                    State : <%= @quote.state %>
                  </div>
                  <div class="col-xl-4">
                  </div>
                </div>
                <br />

                <div class="row">
                  <div class="col-xl-4">
                    Phone No : <%= @quote.phone %>
                  </div>
                  <div class="col-xl-4">
                    Email : <%= @quote.email %>
                  </div>
                  <div class="col-xl-4">
                  </div>
                </div>
                <br />

                <div class="row">
                  <div class="col-xl-12">
                    Description : <%= @quote.description.try :html_safe %>
                  </div>
                </div>
                <br />

                <div class="row">
                  <div class="col-xl-4">
                    Preferred Method : <%= @quote.preferred_method || 'N/A' %>
                  </div>
                  <div class="col-xl-8">
                    <table class='table'>
                      <tr>
                        <th>Product</th><th>Quantity</th>
                      </tr>
                      <% (@quote.product || []).each do |p| %>
                        <tr>
                          <td><%= p['type'] %></td><td><%= p['quantity'] %></td>
                        </tr>
                      <% end %>
                    </table>
                  </div>
                </div>
              </div>
            </div>
            <br />
            <div> 
              <%= link_to 'back', staff_quotes_path, class: "btn btn-info" %>
              <%= link_to 'create ticket', create_ticket_staff_quote_path, method: :post, class: "btn btn-info" %>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>


